/* 
================================
Skin styles for DotNetNuke
================================
*/   


*,html{ padding:0 0 0 0; margin:0 0 0 0;}
body{ padding:0 0 0 0; margin:0 0 0 0; background-color:#FFFFFF; font-family:arial;}
.skinmaster{width:960px; height:auto; min-height:100%;}
.pagemaster{width:100%; height:auto; min-height:100%; background-image:url(bg.jpg); background-repeat:repeat-x; background-color:#FFFFFF; }
.pagemaster_bot{width:100%; background-color:#FFFFFF; }
.skinmaster_bot{width:957px; border-left:#9C9C9C 2px solid; border-top:#9C9C9C 2px solid; border-right:#9C9C9C 2px solid; border-bottom:#9C9C9C 2px solid; background-color:#CCCCCC;}
.floatleft{float:left;}
.floatright{float:right;}
.clearboth{clear:both;}
.pad7{padding:0px 0px 10px 0px;}
.pad10{padding:15px 15px 0 15px;}
.padbot154{padding:0px 0px 20px 0px;}
.sitemap{
	float:left;
	padding:22px 0 0 0;
	color: #1B447A;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
	


.footergreay{background-color:#EEEEEE; z-index:200;}
.footergreay2{background-color:#EEEEEE; height:30px;}
.botashrep1{background-image:url(botashrep1.jpg); height:10px; width:100%; background-repeat:repeat-x;}


.r1{height:190px; overflow:hidden; padding:0 0 0 0; z-index:1;}
/*.nav_pad{padding: 19px 0px 0px 0px;}*/
.nav_rep{background-image:url(nav_rep.png); width:100%; height:36px; background-repeat:repeat-x;}
.logopad{padding:25px 0 0px 0px;}
/*.maincontent{min-height:600px;}*/

.search_rep{background-image:url(search_rep.gif); width:175px; height:31px; background-repeat:repeat-x;}
.search_left_pad{padding: 0;}
.normaltextbox1{background-color:#D7D7D7; border:0px; color:#1B447A; width:140px; font-family:arial; font-size:12px; font-style:italic; padding:8px 0 0 0;}


.bot_nav{font-family:arial; font-size:11px; text-decoration:none; font-weight:normal; color:#52595B;}
A.bot_nav:link{color:#52595B; text-decoration:none;}
A.bot_nav:active{color:#52595B; text-decoration:none;}
A.bot_nav:visited{color:#52595B; text-decoration:none;}
A.bot_nav:hover{color:#52595B; text-decoration:underline;}
.bot_nav1{font-family:arial; font-size:11px; text-decoration:none; font-weight:normal; color:#1B447A;}
A.bot_nav1:link{color:#1B447A; text-decoration:none;}
A.bot_nav1:active{color:#1B447A; text-decoration:none;}
A.bot_nav1:visited{color:#1B447A; text-decoration:none;}
A.bot_nav1:hover{color:#1B447A; text-decoration:underline;}



.skinheader {}
.skingradient {	background-image: url(gradient_DkBlue.jpg); height:30px;}
.controlpanel {	width: 100%;	background-color: #dfe5f2;}
.SocialPane{ width:100%; padding:0px 0px 0px 0px;}
.toppane{}
.BannerPane{ padding:8px 0px 15px 0px; z-index:1;}
.leftpane {}
.contentpane { width:100%;}
.rightpane {}
.FunnelLeftPane{padding:0px 12px 0px 2px; }
.FunnelL_CenterPane{ padding:0px 12px 0px 12px;}
.FunnelR_CenterPane{ padding:0px 12px 0px 0px;}
.FunnelRightPane{ }
/* Candidates and Employer style */
.FunnelLeftPane2{padding:0px 12px 0px 50px;width:220px; white-space:nowrap;}
.FunnelL_CenterPane2{ padding:0px 25px 0px 80px; width:220px; white-space:nowrap; margin:0 0 0 }
.FunnelR_CenterPane2{ padding:0px 50px 0px 60px;width:220px; white-space:nowrap;}
.FunnelRightPane2{}
.ContentBottomPane{}
.BottomPane{}
.FooterPane{}
.FooterB1Pane{ padding:0px 0px 0px 15px; }
.FooterB2Pane{ }
.FooterB3Pane{}
.FooterB4Pane{}
.FooterB5Pane{padding:0px 15px 0px 0px;}

.MainMenu_MenuContainer {	background-color: transparent; 	height:31px;}
.MainMenu_MenuBar {	cursor: pointer; 	cursor: hand;}
.MainMenu_MenuItem {	
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-family: Tahoma; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	z-index: 9999;
}
.MainMenu_MenuIcon {
	background-color: Transparent; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}
.MainMenu_SubMenu {
	
	z-index: 9999; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
}
.MainMenu_MenuBreak {height: 1px;}
.MainMenu_MenuItemSel 
{
	background-color: transparent;
	cursor: hand; 
	color: black; 
	font-family: Tahoma; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal;
	height: 21px;
	z-index: 9999;
}
.MainMenu_MenuArrow {
	border-right: #cad5ea 1px solid; 
	border-bottom: #cad5ea 1px solid; 
	border-top: #cad5ea 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	font-weight: normal;
	color: #ffffff;
	z-index: 9999;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	font-weight: normal;
}
.StandardButton {
  background: #7994cb none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: Transparent;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
.Head {
   font-family: Tahoma, Arial, Helvetica;
   font-size:  18px;
   font-weight: normal;
   color: #333333;
}



.SubMenu /* outher left and right bg of unselected sub item, bg of sub tab */
{

	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); */
	z-index: 999;
	cursor: pointer;
	cursor: hand;
	font-family: Book Antiqua; 
	font-size: 14px; 
	font-weight: normal; 	
	color: #5A2400;
	background-color: transparent;	
	background-image:url(subnav.jpg);
	background-repeat:repeat-x;
	/*border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 0px solid;*/
	/*width:186px;*/
	height:25px;
	text-decoration: none;
	display:block;	

}

.SubItem TD
{	z-index: 999;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;		
	background-image:url(subnav.jpg);
	background-repeat:repeat-x;
	/*width:186px;*/
	height:25px;
	/*border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 0px solid;*/
}

.SubItemActive TD
{z-index: 999;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	background-image:url(subnavac.jpg);
	background-repeat:repeat-x;
	/*width:185px;*/
	height:25px;
	/*border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 0px solid;*/
}
.SubItemSelected
{
z-index: 999;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	background-image:url(subnavac.jpg);
	background-repeat:repeat-x;
	/*width:185px;*/
	height:25px;
	
	
	
}
.SubItemBreadCrumb
{z-index: 999;
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	background-image:url(subnav.jpg);
	background-repeat:repeat-x;
	/*width:186px;*/
	height:25px;
	/*border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 0px solid;*/
		
}
.MenuContainer
{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	height: 20px;	
	background-color: transparent;
	z-index:1;
	
	
}
.MenuItem /* activate bg image for subitems here */
{
	cursor: pointer; 
	cursor: hand; 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	height:25px;
	background-image:url(subnav.jpg);
	background-repeat:repeat-x;
	/*width:186px;*/
	
	
	
	 /* fixed firefox problem, do not use transparent here */
}
.MenuArrow
{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	
}
.MenuRootArrow
{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.MenuBar
{
	background-image: none;
	cursor: pointer;
	cursor: hand;
	height:31px;
	
	
}
.RootItem TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	height:31px;
}
.RootItemBreadCrumb TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #FFFFFF;
	background-color: transparent;	
	height:31px;
	
}

.RootItemActive TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #75bee9;
	background-color: transparent;	
	height:31px;
}

.RootItemSelected TD
{
	cursor: pointer; 
	cursor: hand; 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 	
	color: #75bee9;
	background-color: transparent;	
	height:31px;
	
} 

.menue_parent {
	float:left;
	display:inline;
}
.menu_child {		
    display: block;
    height: 300px;
    width: 538px;
    background-color: #D7D7D7;	       
    font-size: 11px;   
	padding:10px 5px 15px 5px;	
	margin:28px 25px 0 0;	
	float:left;
	left:545px;
	z-index:1;
	position: absolute;
}

/*Styles for Table and Div content*/ 
.links
 { 	
	padding: 0 0 8px 15px;


 }	
.links:hover 
 {
 	
 }	
 
  Active.links:
 {
 	
 }

 .content {	
	 padding:15px;
	 
 }
	 
 .content p {
	 color:#FFF;
	 font-size:16px;
 }
 
 .content td {
	 color:#000;
 }
 
 .content a {
	color: #fff;
	text-decoration:none;
}
.content a:hover {
	color:#00aeef;
	text-decoration: none;
} 
/*---------------------------*/
 
 
 .divlinks {
	display: none;
}

element.style {
    padding-left: 15px;
	cursor:pointer;
}

.search-row {
    height: 49px;
    padding: 0 0 0 28px;
    position: absolute;
    width: 400px;
	float:left;	
	z-index:300;
}

.search-row #sfish {
    display: block;
    float: left;
    padding: 0 10px 0 0;
}
.search-row #sfish a.search-home {    
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    height: 22px;
    padding: 0 5px 5px;
    width: 130px;   
	text-decoration:none;
	text-align:center;
	vertical-align: baseline;
}

.search-row #sfish a.search-home:hover {
    background-position: right bottom;
}
.search-row #sfish ul.search-box {
    background-color: #F1F8FF;
    border: 1px solid #004485;
    display: block;
    height: auto;
    width: 765px;	
}
.search-row #sfish ul.search-box li .wrapper {
    border: 5px solid #FFFFFF;
    padding: 15px;
}
.search-row #sfish ul.search-box ul {
    display: block;
    float: left;
    font-size: 10px;
    left: auto;
    position: static;
    width: 125px;
}
.search-row #sfish ul.search-box ul.mid-box {
    border-left: 1px solid #E3EDF5;
    border-right: 1px solid #E3EDF5;
    margin: 0 15px;
    padding: 0 10px 0 15px;
}
.search-row #sfish ul.search-box ul li {
    display: block;
    width: 200px;
}
.search-row #sfish ul.search-box ul li a {
    display: block;
text-align:left;
}

#sfish {
}
#sfish, #sfish ul {
}
#sfish a {
    display: block;
    line-height: 17px;
}
#sfish li {
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
width:100%;
}
#sfish li ul {
    left: -999em;
    position: absolute;
	
}
#sfish li ul li ul {
    position: absolute;
}
#sfish li:hover ul, #sfish li.sfhover ul {
    display: block;
    left: -500px;
    position: absolute;
    top: 29px;    
	padding:5px 0 5px 0;
	font-family: times new roman;
	color: #7F7F7F;
	font-size: small;
}

/*COPY OF .search-row FOR PYSICIANS, DENTISTS, NPS AND PAS PAGES AND OTHER PAGES*/
.circlewrapp{
	background: url(/Portals/0/MD-and-DDS--2010-AnyRes-2.png) no-repeat scroll 15px 0 transparent;
    float: left;
    height: 289px;
    margin: 0 10px 15px 0;
    width: 378px;
}


.search-row-doc {
    background: url("/Portals/0/arrow.png") no-repeat scroll 55px 40px transparent;
    height: 150px;
    padding: 85px 155px 0;
    position: relative;
    width: 185px;
}

.search-row-doc img {
    border: medium none;
    display: block;
    float: right;
    padding: 0 0 10px;
	
}



.search-row-doc p{
	color: #225FA5;
    font-size: 17px;
    margin: 0 0 -15px;
    width: 145px;
	font-weight:bold;
}
.search-row-doc #sfish-doc {
    display: block;
    float: left;
    padding: 0 10px 0 0;
}
.search-row-doc #sfish-doc a.search-home {    
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    height: 22px;
    padding: 0 5px 5px;
    width: 130px;   
	text-decoration:none;
	text-align:center;
	vertical-align: baseline;
}

.search-row-doc #sfish-doc a.search-home:hover {
    background-position: right bottom;
}
.search-row-doc #sfish-doc ul.search-box-doc {
    background-color: #F1F8FF;
    border: 1px solid #004485;
    display: block;
    height: auto;
    width: 400px;	
}
.search-row-doc #sfish-doc ul.search-box-doc li .wrapper {
    border: 5px solid #FFFFFF;
    padding: 15px;
}
.search-row-doc #sfish-doc ul.search-box-doc ul {
    display: block;
    float: left;
    font-size: 10px;
    left: auto;
    position: static;
    width: 125px;
}
.search-row-doc #sfish-doc ul.search-box-doc ul.mid-box {
    border-left: 1px solid #E3EDF5;
    border-right: 1px solid #E3EDF5;
    margin: 0 15px;
    padding: 0 10px 0 15px;
}
.search-row-doc #sfish-doc ul.search-box-doc ul li {
    display: block;
    width: 200px;
}
.search-row-doc #sfish-doc ul.search-box-doc ul li a {
    display: block;
text-align:left;
}
#sfish-doc {
}
#sfish-doc, #sfish-doc ul {
}
#sfish-doc a {
    display: block;
    line-height: 17px;
}
#sfish-doc li {
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
width:100%;
}
#sfish-doc li ul {
    left: -999em;
    position: absolute;
	
}
#sfish-doc li ul li ul {
    position: absolute;
}
#sfish-doc li:hover ul, #sfish-doc li.sfhover-doc ul {
     color: #7F7F7F;
    display: block;
    font-family: times new roman;
    font-size: small;
    left: 130px;
    padding: 5px 0;
    position: absolute;
    top: 200px;
}
/* FOR SURVERY PAGE */
.search-row-sur {
    background: url("/Portals/0/arrow.png") no-repeat scroll 55px 40px transparent;
    height: 150px;
    padding: 85px 155px 0;
    position: relative;
    width: 185px;
}

.search-row-sur img {
    border: medium none;
    display: block;
    float: right;
    padding: 0 0 10px;
	
}



.search-row-sur p{
	color: #225FA5;
    font-size: 17px;
    margin: 0 0 -15px;
    width: 145px;
	font-weight:bold;
}
.search-row-sur #sfish-sur {
    display: block;
    float: left;
    padding: 0 10px 0 0;
}
.search-row-sur #sfish-sur a.search-home {    
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    height: 22px;
    padding: 0 5px 5px;
    width: 130px;   
	text-decoration:none;
	text-align:center;
	vertical-align: baseline;
}

.search-row-sur #sfish-sur a.search-home:hover {
    background-position: right bottom;
}
.search-row-sur #sfish-sur ul.search-box-sur {
    background-color: #F1F8FF;
    border: 1px solid #004485;
    display: block;
    height: auto;
    width: 595px;	
}
.search-row-sur #sfish-sur ul.search-box-sur li .wrapper {
    border: 5px solid #FFFFFF;
    padding: 15px;
}
.search-row-sur #sfish-sur ul.search-box-sur ul {
    display: block;
    float: left;
    font-size: 10px;
    left: auto;
    position: static;
    width: 125px;
}
.search-row-sur #sfish-sur ul.search-box-sur ul.mid-box {
    border-left: 1px solid #E3EDF5;
    border-right: 1px solid #E3EDF5;
    margin: 0 15px;
    padding: 0 10px 0 15px;
}
.search-row-sur #sfish-sur ul.search-box-sur ul li {
    display: block;
    width: 200px;
}
.search-row-sur #sfish-sur ul.search-box-sur ul li a {
    display: block;
text-align:left;
}
#sfish-sur {
}
#sfish-sur, #sfish-sur ul {
}
#sfish-sur a {
    display: block;
    line-height: 17px;
}
#sfish-sur li {
    float: left;
    list-style: none outside none;
    margin: 0 20px 0 0;
width:100%;
}
#sfish-sur li ul {
    left: -999em;
    position: absolute;
	
}
#sfish-sur li ul li ul {
    position: absolute;
}

#sfish-sur li:hover ul, #sfish-sur li.sfhover-sur ul {
    color: #7F7F7F;
    display: block;
    font-family: times new roman;
    font-size: small;
    left: -325px;
    padding: 5px 0;
    position: absolute;
    top: 200px;
}

/* .resume{ margin:0 auto;}

.resume table, tr, th, td {
	font-family:garamond,courier;
	font-size:13px;
} */
	




 


